.elementor-23938 .elementor-element.elementor-element-bdc2743 {
 --display: inline!important;
}

.entry-header .entry-categories{
	display:none!important;
}



.share-box-area{
	display:none!important;
}

.post-navigation{
	display:none!important;
}

.rt-thumnail-area {
	display:none!important;
}
.elementor-23938 .elementor-element.elementor-element-19b60c9 {
	margin-top: 45px;
}
.rt-post-box-default .rt-item .entry-title {
	margin-bottom: 5px;
}
.rt-post-box-default .rt-item .post_excerpt {
	margin-top: 6px;
}
.rt-post-box-default .rt-item-list ul.entry-meta li {
	color: #3b7b25;
	letter-spacing: 0px;
	font-size: 13px;
}
.rt-post-overlay-default .rt-item-list ul.entry-meta li {
	color: #3b7b25;
	letter-spacing: 0px;
	font-size: 13px;
}
.rt-thumb-slider-horizontal-5 .rt-slide {
	border-radius: 0px!important;
}
.fc {
	text-align: center;
	font-size: 48px;
	margin: 0px 0px -15px 0px;
	text-transform: uppercase;
	font-weight: 800;
	border-bottom: 0px dashed #eee;
	line-height: 80px;
	color: #111!important;
	border-bottom: 20px solid #1a3aa3;
	line-height: 96px;
	letter-spacing: -1px;
}
.elementor-element-3fb1876 .rt-post-overlay-default .rt-item-list ul.entry-meta li {
	color: #ffffff;
	letter-spacing: 0px;
	font-size: 13px;
	opacity:0.8;
}
.elementor-23938 .elementor-element.elementor-element-bdc2743 {
	padding: 0px;
}
.elementor-element-a17b255 .rt-post-overlay-default ul.entry-meta li {
	color: #ffffff;
	letter-spacing: 0px;
	font-size: 13px;
	opacity:0.8;
}
.button-style-2, .search-form button, .play-btn-primary, .button-style-1:hover:before, a.button-style-3:hover, .section-title .swiper-button > div:hover {
	background-color: #c1020a;
}
.elementor-element-a2551e2 .order-md-1 .rt-item-list ul.entry-meta li {
	color: #3b7b25;
	letter-spacing: 0px;
	font-size: 13px;
}
.elementor-element-a2551e2 .order-md-3 .rt-item-list ul.entry-meta li {
	color: #3b7b25;
	letter-spacing: 0px;
	font-size: 13px;
}
.tovabbra {
	display: block;
	text-align: center;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 65px;
}
.content-area {
	padding-top: 20px;
}
.col-xl-9 {
    padding-top: 20px;
}
.entry-header ul.entry-meta li {
    color: #3b7b25;
    font-size: 13px;
    margin-right: 10px;
    letter-spacing: 0px;
}
.entry-content h3 {
    color: #3b7b25;
}
.tmt {
    text-align: right;
    width: 100%;
    top: 202px !important;
    font-size: 11px;
    color: #ffffff;
    margin-bottom: 10px;
    position: absolute;
    z-index: 4;
    right: 41px;
}
.dsd {
	display: block;
	font-size: 60px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #3b7b25;
}
.sport-menu {
    width: 100%;
    max-width: 198px;
    margin: -45px auto 2px;
    background: #fff;
    border-radius: 22px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .15);
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 13px 30px;
    gap: 0px;
    z-index: 4;
    position: relative;
    text-align: center;
    position: absolute;
    right: 30px;
    top: 163px;
}
.elementor-23938 .elementor-element.elementor-element-bdc2743 {
 --display:block;
}
.item {
	text-decoration:none;
	color:#222;
	display:flex;
	flex-direction:column;
	align-items:center;
	gap:10px;
	min-width:95px;
 transition:.25s;
}
.item i {
	font-size:33px;
	color:#6cab3d;
 transition:.25s;
}
.item span {
	font-size:14px;
	font-weight:600;
}
.item:hover {
	transform:translateY(-4px);
}
.item:hover i {
	color:#2e7d32;
	transform:scale(1.15);
}

.rt-post-overlay-default .rt-item .entry-title {
	font-size: 20px;
	line-height: 1.25;
	margin-bottom: 0px;
}
.rt-post-box-default .rt-item-grid .entry-title {
	font-size: 20px;
	line-height: 1.25;
}
.rt-post-box-default .rt-item .post_excerpt p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 24px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.hero {
    position: relative;
    width: 100%;
    height: 415px;
    background-image: url("/css/img/eletmod.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
    margin-top: -135px;
    z-index: 4;
    position: relative;
    border-bottom: 4px solid #3b7b25;
}
.trix {
	background-image: url("/css/img/bg2.jpg");
	height: 200px;
	margin-top: 15px;
	background-position: center;
	border-bottom: 0px solid #3b7b25;
}
.hero-content {
	position: relative;
	width: 100%;
	text-align: left;
	z-index: 5;
	color: #fff;
	padding-top: 170px;
	padding-left: 70px;
}
.hero h1 {
	margin: 0;
	color: #fff;
	font-size: 84px;
	font-weight: 800;
	line-height: 1.1;
	margin-bottom: 15px;
}
.hero h2 {
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.45;
	width: 415px;
	text-align: left;
}
.hero p {
	margin-top:30px;
	color:#fff;
	font-size:22px;
	letter-spacing:.5px;
}
.drg {
	display:none!important;
}
.cx {
	max-width: 191px;
	margin: -75px auto 0px;
	padding: 10px 20px;
}
.scroll-wrap svg.scroll-circle path {
	stroke: #3b7b25;
}
.scroll-wrap:after {
	color: #3b7b25;
}
.sda {
	text-align: center;
	font-size: 11px;
}
.utr {
	padding-top: 130px;
	padding-left: 0px;
}


 

   
.entry-banner {
    display: none!important;
}    
    
    
    
        .sport-sidebar{
    background:#fff;
    border:1px solid #e5e5e5;
    padding:20px;
    margin-bottom:30px;
}

.sport-sidebar h3 {
    margin: 10px 0 15px;
    padding-bottom: 10px;
    border-bottom: 2px solid #3b7a25;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
}

.sport-menu2{
    list-style:none;
    margin:0;
    padding:0;
}

.sport-menu2 li{
    border-bottom:1px solid #eee;
}

.sport-menu2 li:last-child{
    border-bottom:none;
}

.sport-menu2 li a{
    display:block;
    padding:12px 15px;
    color:#333;
    text-decoration:none;
    transition:.2s;
}

.sport-menu2 li a:hover{
    background:#0057b8;
    color:#fff;
}

.sport-menu2 .children{
    list-style:none;
    margin:0;
    padding:0;
}

.sport-menu2 .children li a{
    padding-left:30px;
    font-size:14px;
    background:#fafafa;
}

.sport-menu2 .current-cat > a,
.sport-menu2 .current-cat-parent > a,
.sport-menu2 .current-cat-ancestor > a{
    background:#0057b8;
    color:#fff;
    font-weight:600;
}





.dsd {
    font-size: 42px;
}


.hero h1 {
    font-size: 62px;
}


.hero-content {
    padding-top: 210px;
}







 @media(max-width:991px) {
 .elementor-23938 .elementor-element.elementor-element-bdc2743 {
 --display: inline;
 overflow: hidden;
 position: relative;
 width: 100%;
 display: block;
}
 .swiper-android .swiper-slide, .swiper-wrapper {
 height: 500px;
}
 .frtu .col-lg-3.order-2 .rt-image {
 display:none!important;
}
 .frtu .col-lg-3.order-3 .rt-image {
 display:none!important;
}
.drg {
 display:block!important;
}
.dsd {
 display: block;
 font-size: 42px;
 text-transform: uppercase;
 letter-spacing: 2px;
 color: #3b7b25;
}
 .hero h2 {
 font-size: 19px;
 line-height: 1.3;
 width: 300px;
}
.tmt {
 font-size: 12px;
}
 .sport-menu {
 max-width: 230px;
 margin: -52px auto 0px;
 padding: 12px 28px;
}
 .hero-content {
 padding-top: 205px;
 padding-left: 30px;
}
 .hero h1 {
 font-size: 60px;
}
}
 @media(max-width:767px) {
.sport-menu {
 max-width: 190px;
 margin: -41px auto 0px;
 padding: 10px 24px;
}
 .rt-post-box-default .rt-item .post_excerpt p {
 font-size: 15px;
 line-height: 22px;
}
 .hero-content {
 padding-top: 205px;
 padding-left: 30px;
}
 .fc {
 text-align: center;
 font-size: 36px;
 margin: 0px 0px -15px 0px;
 text-transform: uppercase;
 font-weight: 800;
 border-bottom: 0px dashed #eee;
 line-height: 80px;
 color: #111!important;
 border-bottom: 20px solid #1a3aa3;
 line-height: 72px;
 letter-spacing: -1px;
}
 .dsd {
 font-size: 36px;
 letter-spacing: 1px;
}
 .hero-content {
 padding-top: 120px;
}
.hero h1 {
 font-size: 48px;
}
.hero {
 position: relative;
 width: 100%;
 height: 480px;
 margin-top: -138px;
 border-bottom: 8px solid #3b7b25;
}
 .trix {
 position: relative;
 width: 100%;
 height: 190px;
 margin-top: -20px;
 border-bottom: 0px solid #3b7b25;
}
 .utr {
 padding-top: 90px !important;
 padding-left: 0px !important;
}
.rt-thumb-slider-default .rt-item .big-title {
 font-size: 24px;
}
 .rt-post-box-default .rt-item-grid .entry-title {
 font-size: 19px;
}
.rt-post-overlay-default .rt-item .entry-title {
 font-size: 19px;
}
}
 @media(max-width:575px) {
.hero {
 position: relative;
 width: 100%;
 background-position: right;
 height: 380px;
}
 .elementor-element-a2551e2 .order-md-1 .rt-item-list ul.entry-meta li {
 font-size: 10px;
 margin-right: 6px;
}
 .elementor-element-a2551e2 .order-md-3 .rt-item-list ul.entry-meta li {
 font-size: 10px;
 margin-right: 6px;
}
 .rt-post-overlay-default ul.entry-meta li {
 font-size: 10px;
 margin-right: 6px;
}
 .dsd {
 font-size: 24px;
 letter-spacing: 1px;
 color: #fff;
}
 .hero-overlay {
 background:#3b7b2533;
 width: 100%;
 height: 500px;
 position: absolute;
}
.hero-content {
 padding-top: 75px;
}
 .hero h2 {
 font-size: 16px;
 line-height: 1.3;
 width: 264px;
 font-weight: 400 !important;
}
.dsd {
 font-size: 24px;
 letter-spacing: 1px;
 color: #fff;
}
 .hero h1 {
 font-size: 40px;
}
 .fc {
 font-size: 28px;
 line-height: 80px;
 color: #111!important;
 border-bottom: 14px solid #1a3aa3;
 line-height: 48px;
}
 .hero {
 background-position: center!important;
 height: 190px!important;
}
}
